<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Lists</title>
    </head>
    <body>
        <h1>Ordered List</h1>
        <ol>
            <li>First item</li>
            <li>Second item</li>
        </ol>

        <h1>Unordered List</h1>
        <ul>
            <li>First item</li>
            <li>Second item</li>
        </ul>

        <h1>Nested List</h1>
        <ol>
            <li>First item</li>
            <li>Second item</li>
            <ul>
                <li>First item</li>
                <li>Second item</li>
                <ol>
                    <li>First item</li>
                    <li>Second item</li>    
                </ol>
            </ul>
        </ol>
    </body>
</html>